import { UmbLitElement } from '../../../../../core/lit-element/index.js';
export declare class UmbUserGroupGranularPermissionListElement extends UmbLitElement {
    #private;
    entityType?: string;
    private _userGroupPermissions?;
    private _userGroupFallbackPermissions?;
    constructor();
    render(): import("lit-html").TemplateResult<1> | undefined;
}
export default UmbUserGroupGranularPermissionListElement;
declare global {
    interface HTMLElementTagNameMap {
        'umb-user-group-entity-type-granular-permissions': UmbUserGroupGranularPermissionListElement;
    }
}
